## lure-of-the-temptress 1.1+ds

=== debian/changelog ===
lure-of-the-temptress (1.1+ds-1) unstable; urgency=low

  * Initial Release.
    Inspired by Beneath a Steel Sky and Flight of the Amazon Queen.
    Thanks to Moritz Muehlenhoff and David Weinehall. (Closes: #478543)

 -- Markus Koschany <apo@gambaru.de>  Wed, 07 Feb 2013 23:27:53 +0100
