=== debian/control ===
--- 
+++ 
@@ -2,23 +2,18 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders:
- Markus Koschany <apo@debian.org>
-Build-Depends:
- debhelper-compat (= 13)
-Build-Depends-Indep:
- gettext
-Standards-Version: 4.6.2
-Homepage: https://www.scummvm.org
-Vcs-Git: https://salsa.debian.org/games-team/lure-of-the-temptress.git
-Vcs-Browser: https://salsa.debian.org/games-team/lure-of-the-temptress
+Uploaders: Markus Koschany <apo@gambaru.de>
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: gettext
+Standards-Version: 3.9.4
+Homepage: http://www.scummvm.org
+Vcs-Git: git://anonscm.debian.org/pkg-games/lure-of-the-temptress.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/lure-of-the-temptress.git
 
 Package: lure-of-the-temptress
 Architecture: all
-Depends:
- scummvm,
- ${misc:Depends}
-Description: classic 2D point and click fantasy adventure game
+Depends: scummvm, ${misc:Depends}
+Description: classical 2D point and click fantasy adventure game
  Lure of the Temptress was Revolution's very first adventure game and work
  began on it in 1989, even before Revolution's inception as an actual games
  development company.
