=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
http://sf.net/scummvm/lure-(\d[\d.]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
