## lure-of-the-temptress 1.1+ds2

=== debian/changelog ===
lure-of-the-temptress (1.1+ds2-4) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Use secure homepage URL.

 -- Markus Koschany <apo@debian.org>  Sun, 03 Jan 2021 01:19:55 +0100

lure-of-the-temptress (1.1+ds2-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * update watch file for new hosting donated by easyname GmbH.
  * Remove support for .menu files, per CTTE #741573.

  [ Markus Koschany ]
  * d/copyright: Use https for Format field. Update copyright years.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.2.
  * Use canonical VCS address.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Dec 2017 17:45:22 +0100

lure-of-the-temptress (1.1+ds2-2) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Translate launcher & man page in French.
  * Autodetect best fitting language from user environment.

  [ Markus Koschany ]
  * xz compression is the default now, remove override.
  * Vcs-Browser: Switch to cgit and use https.
  * Resize lure-of-the-temptress.png to 128x128 pixel and install the icon to
    the hicolor icon directory.

 -- Markus Koschany <apo@debian.org>  Sun, 08 Nov 2015 16:01:16 +0100

lure-of-the-temptress (1.1+ds2-1) unstable; urgency=low

  * Repack the game and remove duplicate Disk3.vga files. Use dh_links for
    creating symlinks instead.
  * [f29417f] Use the word classic consistently.
  * [7d3c2fa] debian/rules: further simplify the rules file.
  * [b6867a9] debian/copyright:
    - Clarify that both games, Beneath a Steel Sky and Lure of the Temptress,
      were created by Revolution Software Ltd. and that they share a similar
      license with Flight of the Amazon Queen.

 -- Markus Koschany <apo@gambaru.de>  Mon, 03 Jun 2013 07:09:13 +0200
