=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds2// \
    https://scummvm.org/games/ .*/lure-(\d[\d.]+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
