## lure-of-the-temptress 1.1+ds3

=== debian/changelog ===
lure-of-the-temptress (1.1+ds3-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 19:22:14 +0000

lure-of-the-temptress (1.1+ds3-1) unstable; urgency=medium

  * New upstream version 1.1+ds3.
    - Update lure.dat because the older version did not work with ScummVM
      2.6.0 and later.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Feb 2023 00:41:18 +0100
